body
{
	background-color: white;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

table.codeViewer_table
{
        background-color: white;
        border: 1 #cccccc
}

td.codeViewer_nr
{
       background-color: #eeeeee;
       text-align: right;
       width: 1;
       font-size: small;
       color: black
}

td.codeViewer_nr_highlighted
{
       background-color: #ccccff;
       text-align: right;
       width: 1;
       font-size: small;
       color: black
}

td.codeViewer_line
{
  padding: 0 5;
  white-space: nowrap;
  background-color: white;
  color: #000099
}

td.codeViewer_line_highlighted
{
  padding: 0 5;
  white-space: nowrap;
  background-color: #0000ff;
  color: white
}

